﻿
#cff .cff-author .cff-page-name.cff-author-date{
  float: left;
  padding: 2px 0 0 0;
}
.transformer{position:relative;z-index:1002;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.transformer.is-open{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-moz-transform:translateX(-82.97872%);-ms-transform:translateX(-82.97872%);-webkit-transform:translateX(-82.97872%);transform:translateX(-82.97872%)}

	#sidebar{display: none!important}

	#sidebar-secondary{display: none!important}
.visible-desktop{display:inherit!important}


div.pagination ul li a,a.spcomments,.adminform button,#adminForm button,.button,button[type=submit],input[type=submit],input[type=button],
img.border,img.sp_simple_gallery,.item-page_portfolio .img-fulltext-right,
#sp-share img,#sp-search input#mod-search-searchword,
#sp-slides .controllers span,
.module_menu .mod-wrapper li,
.module_menu .mod-wrapper li,a.readmore,a.ns2-readmore,
input[type=text],input[type=password],input[type=submit], input[type=reset], input[type=email],
select,textarea,.inputbox,
#hornav li.menu-item li,
#sublevel li.menu-item li,
.ns2-home img.ns2-image,
.img-portfolio-wraper,
.item_innerDiv,
.item_innerDiv img,
.ns2-art-next,.ns2-art-prev,
img.img_rounded,
.ns2-scroller img.ns2-image
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}


#hornav li.menu-item li.menu-item,
#sublevel li.menu-item li.menu-item {background:none;display:block;margin:0;padding:0;float:none;border-top:1px solid #303030;border-bottom:1px solid #000}


#hornav li.menu-item li.menu-item:first-child,
#sublevel li.menu-item li.menu-item:first-child{border-top:0}

#hornav li.menu-item li.menu-item:last-child,
#sublevel li.menu-item li.menu-item:last-child{border-bottom:0}


#hornav li.menu-item li.menu-item a.menu-item,
#sublevel li.menu-item li.menu-item a.menu-item
{display:block;font-size:24px;font-weight:200;line-height:normal;text-decoration:none;margin:0;padding:10px;color:#ababab;text-shadow:0 1px #000}


#hornav li.menu-item li:hover,#hornav li.menu-item li.active,
#sublevel li.menu-item li:hover,#sublevel li.menu-item li.active{background:#000}


#hornav li.menu-item li.menu-item span.menu-desc,
#sublevel li.menu-item li.menu-item span.menu-desc{color:#666}

#hornav ul li.menu-item .group{background:none!important;overflow:hidden}

#hornav .group-title .menu-title{font-size:100%;font-weight:400;line-height:normal;text-transform:uppercase}

#hornav .group-title .menu-desc{color:#888;padding-left:0!important}
h1,h2,h3.header,.catItemDate,#sp-slides h4.title,h5,a.readmore,
div.catItemHeader h3.catItemTitle,
#hornav a.menu-item,
#sublevel a.menu-item { font-family: 'Yanone Kaffeesatz', 'Helvetica', arial, serif; }


div.block-edit-link a,
div.node-edit-link a,
div.view div.views-admin-links-hover a,
div.view div.views-admin-links:hover a {
  color: #ccc;
}


div.node-edit-link ul.links li a:hover,
div.node-edit-link ul.links li a:active,
div.block-edit-link ul.links li a:hover,
div.block-edit-link ul.links li a:active,
div.view div.views-admin-links a:hover,
div.view div.views-admin-links a:active {
  color: #000;
}


div.block-views div.views-hide,
div.view div.views-admin-links {
  margin-right: 0;
  width: auto;
}

.calendar-calendar td .inner .view-field,
.calendar-calendar td .inner .view-field a {
  color:#444;
  font-weight:normal;
}

.calendar-calendar td .inner div.calendar div div.view-data-node-data-field-date-field-date-value {
  border-bottom:1px solid #ccc;
}

body.path-global-locations #content .view-content {
	background: none;
	padding: 0;
}




div.view div.views-admin-links {
  font-size: xx-small;
  margin-right: 1em;
  margin-top: 1em;

}


.block div.view div.views-admin-links {
  margin-top: 0;
}


div.view div.views-admin-links ul {
  margin: 0;
  padding: 0;
}


div.view div.views-admin-links li {
  margin: 0;
  padding: 0 0 2px 0;
  z-index: 201;
}


div.view div.views-admin-links li a {
  padding: 0;
  margin: 0;
  color: #ccc;
}


div.view div.views-admin-links li a:before {
  content: "[";
}

div.view div.views-admin-links li a:after {
  content: "]";
}


div.view div.views-admin-links-hover a,
div.view div.views-admin-links:hover a {
  color: #000;
}


div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background: transparent;
}


div.view div.views-hide {
  display: none;
}



div.view div.views-hide-hover,
div.view:hover div.views-hide {
  display: block;
  position: absolute;
  z-index: 200;
}



div.view:hover div.views-hide {
  margin-top: -1.5em;
}
.row{margin-left:-15px;margin-right:-15px}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}

  .footer .row .col-sm-6 hr {
    display: none;
  }

  .footer .row .col-sm-6 .btn {
    font-size: 12px;
  }

.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:14px;padding-right:14px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.homepage-product-tile .container-fluid.product-tile{padding:0}
.homepage-product-tile .container-fluid.product-tile .product-image{margin:0 45px 20px 40px}
.homepage-product-tile .container-fluid.product-tile .product-info{height:auto}
.homepage-product-tile .container-fluid.product-tile .product-info .product-name h2{font-size:1em;font-family:"sofia-pro-light",Helvetica,sans-serif;margin:0 0 4px 0;text-transform:uppercase}
.left-box{margin-bottom:15px;margin-top:0;padding:0;border:0 solid #F0F0F0}
.left-box h3{line-height:15px;padding:5px 0 0 8px;border-bottom:1px solid #D3D3D3}
.left-box h4{font-size:90%}
.left-box ul{padding-left:0;margin-left:20px;margin-top:10px;margin-bottom:10px}
.left-box ul li{margin-left:5px;padding:0}
.left-box ul li a{margin-left:0;padding:1px}
.left-box p{padding:5px}





.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}


.clearfix:after {
	clear: both;
}


.clearfix {
	zoom: 1;
}

.front #block-views-articles-block_1 h2 {
	font-size: 16px;
}



div.views-admin-links,
div.block-edit-link,
div.node-edit-link,
div.block-edit-link a,
div.node-edit-link a {
  font-size: 9px;
  text-decoration: none;
  background: transparent;
}


div.views-admin-links,
div.block-edit-link,
div.node-edit-link {  
  padding: 2px 3px 1px 0;
  position: absolute;
  z-index: 20;
  margin-top: -15px;
}


div.block-edit-link a,
div.node-edit-link a,
div.view div.views-admin-links-hover a,
div.view div.views-admin-links:hover a {
  color: #ccc;
}


div.node-edit-link ul.links li a:hover,
div.node-edit-link ul.links li a:active,
div.block-edit-link ul.links li a:hover,
div.block-edit-link ul.links li a:active,
div.view div.views-admin-links a:hover,
div.view div.views-admin-links a:active {
  color: #000;
}


div.block-views div.views-hide,
div.view div.views-admin-links {
  margin-right: 0;
  width: auto;
}





.block-nice_menus {
  line-height: normal;
  z-index: 10;
}

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; 
}


.block div.view div.views-admin-links {
  margin-top: 0;
}


#main {
	position: relative;
	z-index: 88;
	padding-top: 25px;
	padding-bottom: 10px;
    margin-bottom: 50px;
	float: left;
	width: 100%;
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
		

.wpb_row {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
 .ult-banner-block,.wpb_row .wpb_column .wpb_wrapper .ult-banner-block{width:100%;margin-bottom:30px;position:relative;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:inline-block}
 .stats-block,.wpb_row .wpb_column .wpb_wrapper .stats-block{display:block;margin-bottom:30px}
 .smile_icon_list_wrap,.wpb_row .wpb_column .wpb_wrapper .smile_icon_list_wrap{margin-bottom:30px}
 .wpb_row,.wpb_column,.upb_video_class{position:relative}
 .ult_countdown,.wpb_row .wpb_column .wpb_wrapper .ult_countdown{width:100%;height:auto;display:block;line-height:1;margin-bottom:30px;float:left;text-align:center}
.flip-box-wrap,.wpb_row .wpb_column .wpb_wrapper .flip-box-wrap{margin-bottom:30px}
.date-repeat-input.byday-day label,.date-clear.bymonthday .field-suffix{font-weight:bold;}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}
.field-type-taxonomy-term-reference{overflow:hidden;margin-bottom:0.5em;}
.field-type-taxonomy-term-reference .field-label{float:left;overflow:hidden;}
.field-type-taxonomy-term-reference .field-items{overflow:hidden;}
.field-type-taxonomy-term-reference .field-items .field-item{float:left;margin:0 0.6em;padding:0px;}


.icon-twitter:before {
	content: "\e601";
}
.ai1ec-hidden-xs{display:block !important;}
table.ai1ec-hidden-xs{display:table;}
tr.ai1ec-hidden-xs{display:table-row !important;}
th.ai1ec-hidden-xs,td.ai1ec-hidden-xs{display:table-cell !important;}
span.ai1ec-hidden-xs{display:inline !important;}
.alternative_footer_right{border-left:1px solid #9f9f9f;float:right;width:270px;padding:0 0 0 10px;}
 

.aom_dr {width:100%; text-align:center; margin:4px; padding:0; font-size:9px;}

.slider-item span.slider-title {background: #000; padding:4px; left: 0px; bottom: 3px; display: block; text-align:center; height: 15px; width:142px; overflow:hidden; position: absolute; z-index: 10;  filter: alpha(opacity=70); -moz-opacity: .70; opacity:.70;}

.slider-item span.slider-title a { color: #ccc; text-decoration: none;}

.slider-item span.slider-title a:hover {color:#fff;}


.td-search-wrapper {
  
}

.two-sidebars .content-inner,.one-sidebar .content-inner,.region-sidebar-first,.region-sidebar-second {margin-left: 0; margin-right: 0}

.region-sidebar-first {width: 50%}

.region-sidebar-second {width: 50%}

.region-sidebar-first,.region-sidebar-second {overflow: hidden; margin-top: 20px; float: left; clear: none}

.region-sidebar-first.block,.region-sidebar-second .block {width: 100%}

.at-panel .region {display:inline;float:left}

#content-column,.content-column,.region-sidebar-first {float: left; clear: none}

.region-sidebar-second .block {float: left; clear: none}


	.s_form{ width: 930px; }

	.s_form .form-actions {width: 100% !important;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.footer-info { text-align: right; }


.engine_dark .footer .footer-info { border-color: #1f1f1f }
.box{width:23%;float:left;margin-left:1%;margin-right:1%;margin-bottom:30px;min-height:350px;position:relative;}
.tours-items .box,.hotels-items .box,.cars-items .box{min-height:372px;}
.box img{width:100%;}
.box.last-child{margin-right:0;}
.box-title{font-size:30px;line-height:34px;color:#139A68;}
.offer .box-title{height:90px;}
.box-title span{color:#3b7bcd;}
.box-info{font-size:18px;margin:15px 0;display:block;}
.box button{width:100%;background:#3b7bcd;color:#fff;font-size:18px;line-height:38px;border:none;cursor:pointer;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding:0 10px;position:absolute;left:0;bottom:0;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
.box button:hover{background:#1967cb;}
.offer-box .box{margin-bottom:0;}
.packages-items .box,.tours-items .box,.hotels-items .box,.cars-items .box{padding:0 0 40px;background-color:#f3f3f3;}
.section-featured .offer-box .box{background-color:#fff;margin-right:2%;box-shadow:0 2px 6px -1px #666;border:1px solid #fff;}
.box .offer-title{letter-spacing:0;font-size:25px;line-height:30px;height:70px;}
.box-title,.box-info{width:65.4%;}
.offer-box .box,.packages-items .box{width:46%;min-height:372px;margin:2%;}
.box,.section-featured .offer-box .box{width:100%;min-height:auto;}
.section-featured .box img{width:266px;float:left;position:relative;z-index:10;}
.section-featured .box .offer-title{height:auto;}
.section-featured .box .offer-price{display:block;}
.section-featured .offer-box .box button{text-align:right;font-size:14px;}
.offer-box .box-title,.box-info{width:100%;}
.box .offer-price{font-size:14px;}
.packages-items .box,.offer-box .box{margin:3%;padding-bottom:40px;width:94%;border-bottom:1px solid #ccc;}
.box:last-child{border:none;}
.section-featured .box button{z-index:20;position:relative;display:block;}

	

div.header-wrapper{ position: relative; }

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.main-header nav.full.dark .nav-item.dropdown:hover.has-mega-nav .border, .main-header nav.full.dark .nav-item.has-mega-nav.active.has-mega-nav .border { bottom: 0px; }

nav.compact.dark .nav-item.active .border { position: absolute; top: -1px; left: 0; right: 0; bottom: 1px; border-top: 1px solid rgba(0, 0, 0, 0.15); border-right: 1px solid rgba(0, 0, 0, 0.15); border-left: 1px solid rgba(0, 0, 0, 0.15); }

  #product-area .details.border, .quick-shop-content .details.border { border-top: 1px solid #e3d1c3; }


	.fusion-column:nth-child(5n),
	.fusion-column:nth-child(4n),
	.fusion-column:nth-child(3n),
	.fusion-column:nth-child(2n),
	.fusion-column {
		margin-right: 0;
	}

	
	.fusion-column.spacing-no {
		margin-bottom:0;	
		width:100% !important;
	}


	.fusion-column.spacing-yes {
		width: 100%;
	}

.rtl #slidingbar-area .columns .fusion-column,
.rtl .footer-area .columns .fusion-column {
  float: right;
}

.rtl .fusion-column {
  float: right;
}

.rtl .fusion-column.fusion-one-sixth,
.rtl .fusion-column.fusion-five-sixth,
.rtl .fusion-column.fusion-one-fifth,
.rtl .fusion-column.fusion-two-fifth,
.rtl .fusion-column.fusion-three-fifth,
.rtl .fusion-column.fusion-four-fifth,
.rtl .fusion-column.fusion-one-fourth,
.rtl .fusion-column.fusion-three-fourth,
.rtl .fusion-column.fusion-one-third,
.rtl .fusion-column.fusion-two-third,
.rtl .fusion-column.fusion-one-half {
  float: right;
  margin-right: 0;
  margin-left: 4%;
}

.rtl #wrapper .fusion-column.last {
  margin-left: 0;
}

#wrapper .fusion-column.last {
  margin-right: 0;
}

.fusion-column.fusion-one-sixth,
.fusion-column.fusion-five-sixth,
.fusion-column.fusion-one-fifth,
.fusion-column.fusion-two-fifth,
.fusion-column.fusion-three-fifth,
.fusion-column.fusion-four-fifth,
.fusion-column.fusion-one-fourth,
.fusion-column.fusion-three-fourth,
.fusion-column.fusion-one-third,
.fusion-column.fusion-two-third,
.fusion-column.fusion-one-half {
  position: relative;
  float: left;
  margin-right: 4%;
  margin-bottom: 20px;
}

.fusion-column.fusion-one-sixth {
  width: 13.3333%;
}

.fusion-column.fusion-five-sixth {
  width: 82.6666%;
}

.fusion-column.fusion-one-fifth {
  width: 16.8%;
}

.fusion-column.fusion-two-fifth {
  width: 37.6%;
}

.fusion-column.fusion-three-fifth {
  width: 58.4%;
}

.fusion-column.fusion-four-fifth {
  width: 79.2%;
}

.fusion-column.fusion-one-fourth {
  width: 22%;
}

.fusion-column.fusion-three-fourth {
  width: 74%;
}

.fusion-column.fusion-one-third {
  width: 30.6666%;
}

.fusion-column.fusion-two-third {
  width: 65.3333%;
}

.fusion-column.fusion-one-half {
  width: 48%;
}

.fusion-column-last {
  clear: right;
  zoom: 1;
}

.fusion-column-last:before,
.fusion-column-last:after {
  content: " ";
  display: table;
}

.fusion-column-last:after {
  clear: both;
}

.fusion-content-boxes .fusion-column {
  margin-bottom: 20px;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}



.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	padding: 6px 10px;
	font-size: 11px;
	line-height: 1.428571429;
	font-weight: normal;
	color: #7c7c7c;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f4f4f4, #ffffff);
	background-image: -ms-linear-gradient(top, #f4f4f4, #ffffff);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #ffffff);
	background-image: -o-linear-gradient(top, #f4f4f4, #ffffff);
	background-image: linear-gradient(top, #f4f4f4, #ffffff);
	border: 1px solid #d2d2d2;
	border-radius: 0px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}

.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}

.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}

.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

	.menu-toggle {
		display: none;
	}

.dt-fancy-separator {
  color: rgba(141,144,149,0.5);
}
.dt-fancy-separator.title-left,.dt-fancy-separator.title-right{margin:0}
.dt-fancy-separator.title-right{float:right;clear:both}
.dt-fancy-separator.title-left{text-align:left}
.dt-fancy-separator.title-left .dt-fancy-title{padding-left:0}
.dt-fancy-separator.title-left .dt-fancy-title.bg-on{padding-left:1em}
.dt-fancy-separator.title-right .dt-fancy-title{padding-right:0}
.dt-fancy-separator.title-right .dt-fancy-title.bg-on{padding-right:1em}
.dt-fancy-separator.line-below .separator-left{top:auto;right:0;bottom:-1em;margin-right:0}
.dt-fancy-separator.line-below.title-left .separator-left{left:0;right:auto}
.dt-fancy-separator.line-below.title-right .separator-left{left:auto;right:0}
.dt-fancy-separator.line-below.title-left .separator-right,.dt-fancy-separator.line-below.title-right .separator-right{display:none}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.slider-title {color:#39302c;}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}



.hentry {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
	}

.singular .hentry {
	margin-bottom: 0;
	}

.page-template-blog .hentry, .page-template-page-blog .hentry {
	margin-bottom: 20px;
	}
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-google-plus-1 a:before,.sd-social-icon-text .sd-content li.share-google-plus-1 a:before,.sd-social-text .sd-content ul li.share-google-plus-1 a:before{content:'\f218'}
.sd-social-icon .sd-content ul li[class*=share-].share-google-plus-1 a.sd-button{background:#dd4b39;color:#fff!important}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header #block-user-login .item-list li.last{padding-left:0.5em;}
.region-header #block-user-login ul.openid-links li.last{padding-left:0;}
#header-main-nav ul.menu li li.last{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
#navigation li.last h3 a{padding-right:0!important;}
#navigation li.last{border-right:none;}
#header-main-nav ul.menu li .mega-wrap li.last{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.resources-tabs .item-list ul li.last{border-bottom:none;}
#block-menu-menu-domain-header-menu ul.menu li.leaf.last,#block-menu-menu-domain-header-menu-de ul.menu li.leaf.last,#block-menu-menu-domain-header-menu-fr ul.menu li.leaf.last{border:solid 1px #0da6cf;background:white;}
#block-menu-menu-domain-header-menu ul.menu li.leaf.last a,#block-menu-menu-domain-header-menu-de ul.menu li.leaf.last a,#block-menu-menu-domain-header-menu-fr ul.menu li.leaf.last a{color:#0da6cf;font-weight:lighter;font-size:16px;letter-spacing:0.528px;}
.node-type-landing-page-domain .more-solutions-resources.domain.last,.domain-br-corp-kaltura-com .more-solutions-resources.domain.last,.domain-de-corp-kaltura-com .more-solutions-resources.domain.last,.domain-fr-corp-kaltura-com .more-solutions-resources.domain.last,.domain-kaltura-localhost-br .more-solutions-resources.domain.last{margin-bottom:40px;}
.node-type-landing-page-domain #header #header-main-nav ul.menu li.last.leaf a,.domain-br-corp-kaltura-com #header #header-main-nav ul.menu li.last.leaf a,.domain-de-corp-kaltura-com #header #header-main-nav ul.menu li.last.leaf a,.domain-fr-corp-kaltura-com #header #header-main-nav ul.menu li.last.leaf a,.domain-kaltura-localhost-br #header #header-main-nav ul.menu li.last.leaf a{font-size:1.5em;text-decoration:underline;line-height:1;letter-spacing:normal;}

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}


.none, ul.menu, ul.inline-list, .site-header .site-utility .secondary-navigation ul.menu, .site-footer .footer-utility-nav ul.menu {
  list-style: none;
  margin: 0;
  padding: 0; }

  .none li, ul.menu li, ul.inline-list li, .site-header .site-utility .secondary-navigation ul.menu li, .site-footer .footer-utility-nav ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0; }


ul.inline-list li, .site-header .site-utility .secondary-navigation ul.menu li, .site-footer .footer-utility-nav ul.menu li {
  display: inline-block;
  list-style: none;
  margin-left: 15px; }

      .site-header .site-utility .secondary-navigation .menu-toggle {
        display: none;
        z-index: 1;
        cursor: pointer;
        text-align: right;
        color: #820002;
        line-height: 40px;
        height: 40px;
        font-size: 16px;
        padding: 0 15px; }

      .site-header .site-utility .secondary-navigation .menu-header-utility-navigation-container {
        display: inline-block; }

      .site-header .site-utility .secondary-navigation ul.menu li {
        margin: 0; }

        .site-header .site-utility .secondary-navigation ul.menu li a {
          color: #820002;
          font-size: 14px;
          font-weight: 700;
          text-transform: uppercase;
          padding: 10px 13px; }

        .site-header .site-utility .secondary-navigation ul.menu li a:hover,
        .site-header .site-utility .secondary-navigation ul.menu li.current-menu-item a,
        .site-header .site-utility .secondary-navigation ul.menu li.current_page_item a {
          background: #EADBAA; }

        .site-header .site-utility .secondary-navigation ul.menu li.live-chat-link span {
          font-size: 14px;
          font-weight: 700;
          text-transform: uppercase;
          margin-left: 3px;
          color: #777D57; }

        .site-header .site-utility .utility-nav .secondary-navigation .menu-toggle {
          display: inline-block; }

          .site-header .site-utility .utility-nav .secondary-navigation .menu-toggle:before {
            content: "\f333";
            font-family: 'dashicons';
            font-size: 24px;
            margin: 0 5px;
            float: right; }

          .site-header .site-utility .utility-nav .secondary-navigation .menu-toggle:after {
            content: "MENU"; }

          .site-header .site-utility .utility-nav .secondary-navigation .menu-toggle.on {
            background: #f8f5ea; }

            .site-header .site-utility .utility-nav .secondary-navigation .menu-toggle.on:before {
              content: "\f158"; }

        .site-header .site-utility .utility-nav .secondary-navigation ul.menu {
          display: none; }

          .site-header .site-utility .utility-nav .secondary-navigation ul.menu--on {
            display: block;
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
            z-index: 100;
            background: #f8f5ea; }

          .site-header .site-utility .utility-nav .secondary-navigation ul.menu li {
            display: block; }

            .site-header .site-utility .utility-nav .secondary-navigation ul.menu li a {
              display: block;
              padding: 10px 15px;
              white-space: nowrap;
              text-align: left; }

  .site-footer .footer-utility-nav ul.menu li a {
    color: #97b7c7;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 900; }

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}


.genesis-nav-menu .menu-item,
#menu-secondary-nav .menu-item {
	display: inline-block;
	text-align: left;
}


#menu-secondary-nav .menu-item {
	padding: 0 8px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.footer-widget-header-container #menu-footer-nav li, #menu-auto-transport-information .menu-item {
		text-align: left;
	}


	.menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block!important;
	}


	.menu.responsive-menu .menu-item {
		margin: 0;
	}


	.menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}


	.menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


	#menu-auto-transport-information .menu-item {
		margin-bottom: 10px;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style: none;
}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}



.v1-icon-pinterest:before {
  content: '\e802';
}




.timeline {
  overflow: hidden;
  padding-top: 50px;
  position: relative;
}


.timeline .line {
  background-color: #d2d2d2;
  height: 75%;
  left: 50%;
  margin: 0 -2px;
  position: absolute;
  top: 113px;
  width: 4px;
}


  
  .timeline .how {
    float: none !important;
    margin: 10px 0 !important;
    padding-bottom: 0 !important;
  }


  .timeline .line,
  .timeline .how .image_link {
    display: none;
  }
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}


#outerwrapper { position: relative; margin: 0 auto; width: 1040px; padding: 25px; }


#feed {
    padding-top: 50px;
    padding-bottom: 30px;
    margin: 0 auto;
    width: 960px;
}


#feed h2 {
    margin-top: 0;
    margin-bottom: 45px;
    font-size: 1.7em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: 'libel_suitregular';
}


#feed .feed_images {
    float:left;
}


#feed .feed_image {
    float:left;
    margin: 0 16px 16px 0;
}
html,.btn,.wpcf7-submit,#mc-embedded-subscribe,button,.btn.btn-social,.btn-social.wpcf7-submit,button.btn-social,.h1,h1,.text h1,.text .h1,.h2,h2,.text h2,.text .h2,.h3,h3,.text h3,.text .h3,.h4,h4,.text h4,.text .h4,.h5,h5,.text h5,.text .h5,.h6,h6,.text h6,.text .h6,.display-intro,.banner-no-hero h2,.wysiwyg strong,.more-grid__small-label,.filter-message,[class*="fc-row"] header a,.fc-pullquote blockquote,.fc-supporting__label,.fc-testimonial__quote,.fc-testimonial__attribution,.fc-wysiwyg__inside blockquote,.our-work__filter-list h4,.insights__filter-list h4,.our-work__filter-list ul button,.insights__filter-list ul button,.numbered-pagination__navigation a,.numbered-pagination__navigation span,.site-header__logo,.primary-nav-container li a,.ie9 .primary-nav-container .current-menu-item,.ie9 .primary-nav-container .current-menu-parent,.ie8 .primary-nav-container .current-menu-item,.ie8 .primary-nav-container .current-menu-parent,.mobile-nav li a,.mobile-nav__logo,.section-blurb,.section-blurb--alt,.banner-no-hero .text-display,.lp-banner__content .banner-heading,.lp-banner__content .banner-copy,.work-term,.page-banner h2,.project-meta__social--fixed h3,.project-meta__column--info p,.how-we-work__number,.newsletter-fixed h3,.our-team-item h3,.team-member-banner h2,.mc-field-group input,.footer span,.footer .footer__logo{font-weight:normal;text-rendering:optimizeLegibility}
.site-header__logo{font-size:24px;float:left;margin-bottom:0;font-family:"FFScubaWebBold",arial,sans-serif;line-height:2}
.site-header__logo a{color:#fff;letter-spacing:0px}
